{
	"name": "Long Beach 2012",
	"description": " Long Beach is an open-wheel race held on a street circuit in Long Beach, California",
	"tags" : ["Race"],
	"geotags": ["lat", "lon"],
	"country": "California",
	"city": "USA",
	"length": " 2.1 km (1.3 mi)",
	"width": "8m-10m",
	"pitboxes": "29",
	"run": ""
}